Application: gvSIG desktop - gvSIG bugs #4936
new layer not compatible with other software / nueva capa incompatible con otro software
08/15/2018 07:26 PM - Mario Fevre

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

Severity: Minor Add-on version:

gvSIG version: 241 Add-on build:

gvSIG build: 2855 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Specifically checked that, at creating new layer polygon type (populated with polygons), with gvSIG 2.4.1 2855, resulting shapefile is
empty ha its geometry type is unrecognizable by Qgis 2.14

Especificamente he verificado que al crear una nueva capa de tipo poligono (con poligonos adentro) en gvsig 2.4.1 2855, el shapefile
resultante se
encuentra vacio y su tipo de geometria es no reconocido por Qgis 2.14

History

#1 - 01/29/2019 07:03 PM - Mario Fevre

También, al editar una capa de puntos compatible con Qgis, al afadir un punto en gvSIG, este es reconocido en la tabla de atributos de Qgis pero no

es representado en la vista por no ser reconocida la existencia de su geometria.

Also, at editin a qgis point layer, adding a point in gvSIG, resultin objet is recognized at Qgis table but its not rendered at view. It geometry existence is

not recognized.

#2 - 02/04/2019 06:13 PM - Alvaro Anguix
- Category set to Application

#3 - 03/26/2020 11:45 AM - Alvaro Anguix
- Status changed from New to Won't fix

Este tipo de problemas pueden ocurrir, y mas cuando gvSIG esta cada vez siendo mas riguroso en cuanto al tratamiento de los datos de cara
principalmente a poder trabajar con shapes y bases de datos en conjunto. Al final que un dato creado en gvSIG en formato shape, con las limitaciones
que tiene el formato, pueda tener ciertas caracteristicas implica anadirlas al fichero .dal que genera gvSIG. Y es probable que ciertas caracteristicas
que si se pueden ver en gvSIG y exportables a base de datos, no puedan ser interpretadas por otros SIG-
